Wambesha 目錄 API · v1 · Bearer 驗證
電影與電視的中繼資料,透過單一 REST API 取得
搜尋、片名、季與集、演員與工作人員、人物及其作品年表、美術圖片、類型,以及異動摘要。
免費方案每月包含 5萬 次 API 呼叫。不需信用卡,也沒有試用倒數計時。
已經有金鑰了嗎?開啟主控台立即試用
#這是使用公開示範金鑰對目錄發出的真實請求。複製該呼叫即可直接執行。
q=gladiator 的回應範例
{
"query": "gladiator",
"titles": {
"items": [
{
"id": "mv_3RGB99HMTQ",
"type": "movie",
"title": "Gladiator II",
"year": 2024,
"poster": {
"url": "https://images.example.com/catalog/9c2a98f3-80be-4b59-940e-57ea9006b9d2/poster/en/v1/w500.webp",
"width": 2000,
"height": 3000,
"language": "en",
"kind": "poster"
},
"genres": [
"Action",
"Adventure"
],
"synopsis": "Years after witnessing the death of the revered hero Maximus at the hands of his uncle, Lucius is forced to enter the Colosseum after his home is conquered...",
"matched_aka": null
}
],
"next_cursor": null,
"total": 1
},
"people": {
"items": [
{
"id": "pn_SKW629DDD9",
"name": "Aurélia Agel",
"credit_count": 2
},
{
"id": "pn_8QVK5774WN",
"name": "Genadiy Ganchev",
"credit_count": 2
}
],
"next_cursor": "djF8ZGI2YjE0MDY5NTNhZjg5OHxyZWxldmFuY2VfcGVvcGxlfDI",
"total": 369
},
"language": "en"
}GET/v1/search?q=Arrival
curl "https://api.wambesha.com/v1/search?q=Arrival" \
-H "Authorization: Bearer YOUR_API_KEY"版本管理
#- 您目前使用的是 v1。每個 URL 都包含版本號:api.wambesha.com/v1/…
- v1 絕不會出現破壞性變更:在 v1 內,路徑、必填參數與回應欄位都不會改變。可能會新增欄位與端點,並會先在變更紀錄中公告。
- 破壞性變更會以 v2 的形式推出,使用新的 URL,並與 v1 並存。v2 推出後,v1 仍會繼續運作 12 個月。
價格
#免費版
US$0
入門版
每月 US$19
專業版
每月 US$99
工作室版
每月 US$499
企業版
與我們聯絡
常見問題
#快速入門
#從取得金鑰到收到第一個回應,只要三個步驟。
開啟快速入門